/**
 * Theme Name: VividPix Custom Template
 * Theme URI: http://vividpix.com	
 * Description: A custom child theme of the Hybrid theme framework.
 * Author: Jen Taylor - VividPix & Design
 * Author URI: http://vividpix.com
 * Version: 1.0
 * Tags: threaded-comments
 * Template: hybrid
 *
 */

/**
* Import base styles from Hybrid
************************************************/
	@import url('../hybrid/library/css/20px.css'); 
	@import url('../hybrid/library/css/plugins.css'); 
	@import url('../hybrid/library/css/drop-downs.css');
	@import url('http://fonts.googleapis.com/css?family=Oswald:400,300');


/**
* Body
************************************************/

/* Contains everything */
body {
	background-color:#000000;
	font: 16px/24px "Trebuchet MS", Helvetica, sans-serif;
	color: #ffffff; 
	}

#body-container {
	background-image: url("images/bottom.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-28 #body-container {
	background-image: url("images/bottom-4.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-2 #body-container {
	background-image: url("images/bottom-7.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-24 #body-container {
	background-image: url("images/bottom-3.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-16 #body-container {
	background-image: url("images/bottom-2.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-20 #body-container {
	background-image: url("images/bottom-5.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-18 #body-container {
	background-image: url("images/bottom-3.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-6 #body-container {
	background-image: url("images/bottom-10.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}

.page-22 #body-container {
	background-image: url("images/bottom-9.jpg");
	background-repeat: no-repeat;
 	background-position:center bottom; 
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	}
	

/**
* Elements
************************************************/

/* Hyperlinks */
a:link, a:visited, a:active {
	color: #ffffff;
	}

a:hover {
	color: #895d2d;
	}

#footer a.other:link, a.other:visited, a.other:active {
	color: #4f3821;
	}

#footer a.other:hover {
	color: #ffffff;
	}

#secondary a:link, #secondary a:visited, #secondary a:active  {
	color: #ffffff;
	}
	
#secondary a:hover {
	color: #895d2d;
	}

#utility-after-content a:link, #utility-after-content a:visited, #utility-after-content a:active   {
	color: #ffffff;
	}
	
#utility-after-content a:hover {
	color: #895d2d;
	}


#subsidiary a:link, #subsidiary a:visited, #subsidiary a:active {
	color: #ffffff;
	}

#subsidiary a:hover {
	color: #895d2d;
	}

#footer a:link, #footer a:active, #footer a:visited {
	color: #ffffff;
}
	
#footer a:hover {
	color: #895d2d;
}

.entry-title a:link, .entry-title a:active, .entry-title a:visited {
	color: #ffffff;
}
	
.entry-title a:hover {
	color: #895d2d;
}


/* Headers */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	}

.page-title {display: none;}

h1, .entry-title {
	font-size: 28px;
	line-height: 28px;
	color: #ffffff;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dashed #4f3821;
	}
h2 {
	font-size: 28px;
	line-height: 28px;
	}
h3 {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 10px;
	}
h4 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 10px;
	}	
h5 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: url("images/title-bg.png");
	background-position:center top;
	background-repeat:repeat;
	padding: 5px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	text-align: center;
	}
h6 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 1px;
	font-weight: normal;
	margin-bottom: 10px;
	border: 1px solid #4f3821;
	}



/* Text elements */

.smtxt { font-size: 10px; font-family: Arial, sans-serif; font-weight: normal; letter-spacing: 1pt; }
.smtxt2 { font-size: 12px; font-family: Arial, sans-serif; letter-spacing: 1pt; }
.head { color: #ffffff; font-size: 20px; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: 1px;}
.head2 { color: #895d2d; font-size: 18px; letter-spacing: 1px; }
.head3 { color: #999999; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; }


/* Paragraphs */
p {
    margin: 0 0 30px;
}

/* lists */

.content ul {
    list-style: none outside none;
    margin: 0px 0px 20px 0px;
}

.content ul li {
    background: none;
    margin: 5px 0px 10px 0px;
    overflow: hidden;
    padding: 0 0 10px 20px;
    border-bottom: 1px dashed #4f3821;
}

.lcp_catlist {
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px 0px 20px 0px;
	}
	
.lcp_catlist li {
	border-bottom: 1px dashed #4f3821;
	list-style-type: none;
	margin-top: 5px;
	padding-bottom: 5px;
	line-height: 24px;
	}

dl {
	margin: 0px 0px 0px 0px;
	}

dl dt {
	margin: 0px 0px 0px 0px;
	}



/* Blockquotes */
	blockquote {
	background: url("images/quotes.png") no-repeat scroll 10px 25px transparent;
	color: #ffffff;
	margin: 20px 0px 20px 0px;
	overflow: hidden;
	padding: 30px 30px 10px 40px;
	border: 1px dashed #4f3821;
	}

	blockquote em, blockquote cite {
    	font-style: italic;
	color: #895d2d;
	}


/* misc */
object {
	margin-bottom: 0px;
	}

hr {
	background: none;
	border-bottom: 1px dashed #4f3821;
	height: 1px;
	margin-bottom: 10px;
}

/* Tables */
	td {
	text-align:left;
	vertical-align:top;
	}


/**
* Images
************************************************/

	img, a img {
	border: 0px solid #4f3821;
	padding: 3px;
	}

	.widget img, .noborder {
	border: none;
	padding: 0px;
	}
	
.thumbnail {
	float: left;
    	margin-bottom: 0;
    	margin-left: 0;
    	margin-right: 15px;
    	margin-top: 5px;
	border: 0px solid #4f3821;
	padding: 3px;
	height: 150px;
	width: 150px;
	}

	.wp-caption {
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-style: italic;
	color: #4f3821;
	}
	.wp-caption img {}
	.wp-caption p {
	padding: 3px;
	}

	
/* Gallery [gallery] */

	.gallery-caption {
	margin-left: 0;
	font-size: 12px;
	line-height: 12px;
	}

.gallery {
	margin: auto;
	}

.gallery .gallery-item {
	 float: left; // Change to 'right' if RTL is enabled
	margin-top: 10px;
	text-align: center;
	}

.gallery img {
	border: 1px solid #ffffff;
	margin: 5px;
	}


/**
* Header
************************************************/

/* Contains entire header */
	#header-container {
	height: 0px;
	}

		#site-title {
		display: none;
		}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {
	width: 100%;
	background: url("images/title-bg.png");
	background-position:center top;
	background-repeat:repeat;
	margin: 20px auto;
	height: 40px;
	}

	/* Wrapper for unordered list of menu items */
	#primary-menu div.menu {
	width: 960px;
	margin: 0 auto;
	height: 40px;
	overflow: hidden;
	}

		/* Menu list. */
		#primary-menu ul {
		padding: 0px;
		margin: auto;
		}
			#primary-menu li {
			margin: 0px;
			text-align: center;
			text-transform: uppercase;
			font-family: 'Oswald', sans-serif;
			font-size: 18px;
			letter-spacing: 2px;
			padding: 0px 3px 0px 3px;
			}
				
			#primary-menu li a {
			padding: 12px;
			color: #ffffff;
			}

			#primary-menu li a:hover {
			color: #ffffff;
			background: #4f3821;
			}
		
			#primary-menu li.current-menu-item {}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {
	width: 960px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	}

/**
* Front Page
************************************************/

	.page-28 p {
	margin: 0px;
	padding: 0px;
	}	

	.page-28 .content, .page-28 .page {
	width: 960px;
	margin: 0px;
	border: 0px
	float: none;
	overflow: visible;
	}

	.page-28 .entry-content {
	width: 960px;
	margin: 0px;
	}



	/**
	* Content
	************************************************/

	/* Contains site's main content */
	.content {
	background-image: url("images/content-bg.png");
	background-repeat: no-repeat;
 	background-position:center top; 
	margin-top: 0px;
	width: 100%;
	margin: 0px 0px 15px 15px;
	border: 5px solid #372616;
	float: right;
	overflow: hidden;
	width: 615px;
	}

	.page-28 .content {
	background-image: none;
	border: none;
	}

	.no-widgets .content, .no-default-widgets .content {
	width: 960px;
	}


		/* Breadcrumb trail */
		.breadcrumb {display: none;}
		.breadcrumb-trail {display: none;}

		/* Archive and search page titles. */
		.category-title {
		display: none;
		}

		/* Entry wrapper <div> */
		.hentry {
		margin: 25px;
		}

		.post {
		margin: 25px 25px 40px 25px;
		overflow-x: hidden;
		overflow-y: hidden;
		}

		.page {
		margin: 25px;
		}

/* Author and date byline */
.byline {
	text-align: right;
	font-size: 10px;
	line-height: 10px;
	margin: 0 0 10px 0;
	color: #7a5b3a;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

.archive .byline, .search .byline {
	display: none;
	}

.byline-prep, .author {
	display: none;
	}
			

			/* Full entries */
			.entry-content {
			margin-bottom: 50px;
			}

			/* Excerpts (introduced) */
			.entry-summary p {
			margin-bottom: 0px;
			}


				/* More link <!--more--> */
				.more-link { 
					float:right;
					font-size: 10px;
					line-height: 18px;
					font-weight: normal;
					letter-spacing: 1px;
					background-color: #4f3821;
					margin-top: 15px;
					padding: 0px 8px 0px 10px;
					}

				a.more-link { 
					color: #ffffff;
					}

				a:hover.more-link { 
					color: #ffffff;
					background-color: #895d2d;
					}


			/* Entry metadata */
			.entry-meta {
			display: none;
			}

		/* Navigation links */
		.navigation-links {
		font-size: 12px;
		text-align: center;
		font-family: Arial, sans-serif;
		margin-left: 25px;
		margin-right: 25px;
		margin-bottom: 25px;
		letter-spacing: 1px;
		text-transform: uppercase;
		background: url("images/title-bg.png");
		background-position:center top;
		background-repeat:repeat;
		padding: 0px 8px 0px 10px;
		}

		.navigation-links a {
		color: #ffffff;
		}

		.navigation-links a:hover {
		color: #e5d2bd;
		}

		.navigation-links .previous {}
		
		.navigation-links .next {
		margin-left: 10px;
		}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {}
			.wp-pagenavi .pages {}
			.wp-pagenavi .current {}
			.wp-pagenavi .extend {}
			.wp-pagenavi a {}


		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {margin: 0px 25px;}

		#respond .form-url, .form-url {display: none;}


		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {
		}

		/* Before content */
		#utility-before-content {
		}
		
		#utility-before-content .widget-inside {
		overflow: hidden;
		padding: 0px;
		margin: 10px 0px 0px 0px;
		}

		/* After content */
		#utility-after-content {
		overflow: visible;
		margin: 0px 0px 15px 0px;
		}

		#utility-after-content .widget {
		clear: right;
		float: left;
		width: 290px;
		height: 500px;
		border: 0px solid #4f3821;
		margin: 0px 10px 0px 0px;
		padding: 10px;
		color: #ffffff;	
		}

		#utility-after-content .widget-inside {
		padding: 0px;
		margin: 0px;
		}

		#utility-after-content .textwidget {
		padding: 0px;
		}

		#utility-after-content .widget-title {
		font-size: 16px;
		text-transform: uppercase;
		background: url("images/title-bg.png");
		background-position:center top;
		background-repeat:repeat;
		padding: 5px;
		font-weight: normal;
		margin: 0px 0px 15px 0px;
		text-align: center;
		}


	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	.widget {
		font-size: 14px;
		}
	
	.widget-inside {
		margin: 25px;
		}

	.widget-title {}


	.widget ul, .widget .wplc_event_list ul, .widget .wplc_event_list {
		list-style: none outside none;
		margin: 0px;
		}

	.widget li, .widget ul li, .widget .wplc_event_list li {
		list-style-type: none;
		border-bottom: 1px dashed #4f3821;
		line-height: 16px;
		background-image: none;
		margin: 5px 0px 5px 0px;
		overflow: hidden;
		padding: 5px 0px 5px 0px;
		}
		
	/* Primary widget section */

	#primary {
 		width: 310px;
		margin: 0px 0px 25px 0px;
		float: left;
		}

	#primary .widget {
		margin-bottom: 25px;
		}

	#primary .widget-inside {
		margin: 0px;
		}

	#primary .widget-title {
		font-size: 16px;
		text-transform: uppercase;
		background: url("images/title-bg.png");
		background-position:center top;
		background-repeat:repeat;
		padding: 5px;
		font-weight: normal;
		margin: 5px 0px 15px 0px;
		text-align: center;
		}

		#primary .widget ul {}
		#primary .widget ul li {}

/* Secondary widget section */

		#secondary {	
		}
		#secondary .widget {
		}
		#secondary .widget-inside {
		}
		#secondary .textwidget {
		}
		#secondary .widget-title {
		}

		#secondary .widget ul {}
		
		#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */

#footer-container {
	width: 100%;
	min-height: 320px;
	padding-top: 0px;
	clear: both;
	overflow: hidden;
	}

.page-28 #footer-container {
	width: 100%;
	min-height: 0px;
	padding-top: 0px;
	clear: both;
	overflow: hidden;
	}


	/* Subsidiary widget section */
	#subsidiary {
	overflow: hidden;
	border-top: none;
	background-color: transparent; 
	margin: 0px 0px 0px 0px;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
	}
	
	#subsidiary .widget {
	color: #ffffff;
	font-size: 14px;
	text-align: right;
	margin: 0 auto;
	padding: 0px;
	width: 960px;
	overflow: hidden;
	}

	#subsidiary .widget-inside {
	overflow: hidden;
	padding: 10px 20px 0px 20px;
	margin: 0px;
	}

	#subsidiary .textwidget {
	padding: 0px;
	}

	#subsidiary .widget-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 3px;
	color: #ffffff;
	padding: 3px;
	margin: 0px 0px 10px 0px;
	}

	#subsidiary .widget li {
	border-bottom: 0px;
	}

	#subsidiary ul li {
    	background: none;
   	border-right: 1px solid #4f3821;
  	display: inline;
 	font-size: 14px;
 	list-style-type: none;
 	padding: 5px 10px 5px 10px;
 	text-transform: uppercase;
	letter-spacing: 2px;
	}

	/* Footer section */
	#footer {
	width: 960px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	}